[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetHint

Sets the value for the Hint property.

## Declaration

Source position: forms.pp line 1828

`protected procedure TApplicationProperties.SetHint(`
`const AValue: string`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.Hint |  | The current Hint text active for the application.